/* ShareBoot by TopSharePoint.com */
html, body {
    height: 100%;
}

body {
    padding-top: 0;
    line-height: 1.40;
    color: #333 !important;
    background-color: #fff;
}

h1 {
    font-size: 24pt !important;
    color: #0C7C8E !important;
    font-weight: 500;
    text-transform: unset;
}

h2 {
    font-size: 20px !important;
    color: #333 !important;
    font-weight: 500;
    text-transform: unset;
}

h3 {
    font-size: 18px !important;
    color: #333 !important;
    font-weight: 500;
    text-transform: unset;
}

h4 {
    font-size: 17px !important;
    color: #666 !important;
    font-weight: 500;
    text-shadow: none !important;
}

h5 {
    color: white !important;
    /*font-family: LatoWebBold, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
    font-family: Lato;
    font-size: 45.68px !important;
    font-weight: 400;
    line-height: 55.248px;
    font-style: italic;
    text-transform: unset;
}

.gkids-quote {
    font-size: 27px !important;
    color: #fff !important;
    font-weight: bold;
}

.navbar-brand {
    font-size: 20px !important;
    font-weight: bold !important;
    color: #fff !important;
}

.img-home-portfolio, .img-customer, .portfolio-item {
    margin-bottom: 30px;
}

.tab-pane {
    margin-top: 15px;
}

.pageTitle {
    font-size: 20px !important;
    font-weight: bold;
    margin: 60px 0 10px 0 !important;
}

.page-header {
    margin: 25px 0 10px 0 !important;
    font-weight: bold;
    font-size: 17px !important;
}

/* Top Navigation */
.navbar-collapse.in {
    overflow: visible !important;
}

.ms-core-listMenu-horizontalBox {
    margin: 15px 0 0 0;
}

    .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
        font-size: 12px !important;
        font-weight: bold;
        color: #999;
        text-transform: uppercase;
    }

        .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover {
            color: #eee;
        }

    .ms-core-listMenu-horizontalBox li.selected a.selected {
        color: #fff;
    }

ul.dynamic {
    border: 0;
    background-color: #222;
    padding: 0 !important;
}

li.dynamic {
    list-style: none !important;
}

ul.dynamic .ms-core-listMenu-item {
    padding: 7px;
    color: #fff;
}

    ul.dynamic .ms-core-listMenu-item:hover {
        background-color: #fff;
    }

/* Page Sections */
.section, .section-colored {
    padding: 50px 0;
}

, .contentsection-colored {
    padding: 50px 0;
}

.section-colored {
    background-color: #e1e1e1;
}

.contentsection-colored {
    background-color: white;
}

.footersection-colored {
    background-color: #3E8597 !important;
    padding-bottom: 10px;
}

.navbar-inverse {
    background-color: #346834 !important;
    border-color: #346834 !important;
}

/* Left Navigation - Sidebar */
.sidebar {
    margin-top: 0;
}
    /*.sidebar ul {border-radius:3px; padding:5px; border:1px solid #f5f5f5; list-style:none;}*/
    .sidebar ul {
        border-radius: 3px;
        padding: 0px;
        border: none;
        list-style: none;
    }

        .sidebar ul li ul {
            border: 0 !important;
        }

/* Carousel Customization */
.carousel {
    height: 50% !important;
    margin-left:-45px !important;
}

.item, .active, .carousel-inner {
    height: 100% !important;
}

.fill {
    width: 100%;
    min-height: 500px !important;
    /*background-position: center;*/
    background-size: cover;
}

/* Social Icons Styles */
.list-social-icons {
    margin-bottom: 45px;
}

.tooltip-social a {
    text-decoration: none;
    color: inherit;
}

.facebook-link a:hover {
    color: #3b5998;
}

.linkedin-link a:hover {
    color: #007fb1;
}

.twitter-link a:hover {
    color: #39a9e0;
}

.google-plus-link a:hover {
    color: #d14836;
}

/* Service Page Styles */
.service-icon {
    font-size: 50px;
}

.btn-primary {
    color: #fff !important;
}

/* Footer Styles */
footer {
    margin: 0;
}

.stickyfooter {
    bottom: 0;
    padding-top: 20px;
}

/* SP Fixes */
#ms-designer-ribbon {
    z-index: 99 !important;
}

#s4-bodyContainer {
    padding-bottom: 0 !important;
}

/* Ribbon Buttons Fixes */
.ms-cui-dd-text, input.ms-cui-cb-input {
    height: 100% !important;
    padding: 5px !important;
}

.ms-cui-dd-arrow-button {
    height: 100% !important;
    padding-left: 0 !important;
}

.ms-dlgTitle {
    padding: 10px 30px 10px 15px !important;
}

.ms-cui-ctl-thin {
    padding: 0 4px !important;
    height: 100% !important;
    margin-top: 10px !important;
}

#ms-help {
    padding: 0 !important;
    margin: 0 5px !important;
}

    #ms-help span {
        height: 25px !important;
        width: 25px !important;
        margin: 0 !important;
    }

/*.ms-qatbutton span {
    height: 25px !important;
    width: 25px !important;
}*/

/* Web Part Properties Box */
.ms-ToolPaneOuter {
    position: fixed;
    bottom: 10px;
    right: 35px;
    z-index: 100 !important;
}

.ms-ToolPaneBody {
    overflow: auto !important;
    max-height: 100%;
    z-index: 100 !important;
}
/* Left Menu */
.ms-core-listMenu-verticalBox > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item {
    display: block;
    padding: 5px !important;
}

.ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item {
    padding: 3px 3px 3px 10px !important;
}

/* -- Custom Styles -- */
.sidebar {
    margin: 0;
    padding: 0;
    width: 200px;
    /*position: absolute;*/
    height: auto;
    overflow: auto;
}

/*
            .sidebar a {
                display: block;
                color: black;
                padding: 16px;
                text-decoration: none;
            }

                .sidebar a:hover {
                     text-decoration: underline;
                    color: white;
                }
            */
/*.sidebar a:hover:not(.active) {
                    background-color: #555;
                    color: white;
                }*/


div.content {
    /*margin-left: 194px;*/
    /*padding: 1px 16px;*/
    height: auto;
}

@media screen and (max-width: 700px) {
    .sidebar {
        width: 100%;
        height: auto;
        position: relative;
    }

        .sidebar a {
            float: left;
        }

    div.content {
        margin-left: 0;
    }
}

@media screen and (max-width: 400px) {
    .sidebar a {
        text-align: center;
        float: none;
    }
}
/*Accordion Custom Styles*/

.panel-title > a {
    text-decoration: none !important;
    cursor: pointer !important;
}
.panel-title > a:hover
{
    text-decoration:none !important;
}
/*menu Styles*/
.navbar-inverse .navbar-nav > li > a:hover {
    color: black !important;
    background-color: white !important;
}

.navbar-inverse .navbar-nav > li > a {
    /*font-size: 16px !important;*/
    color: white !important;
}

.navbar-inverse .navbar-toggle {
    border-color: transparent !important;
}

    .navbar-inverse .navbar-toggle:hover {
        background-color: transparent !important;
    }

 /*.carousel
 {margin-top: -20px !important}*/
 hr{
         border-top: 2px solid #eee !important;
 }
 /*SideNav John Styles*/
 body{overflow-y:visible; font-family:'Lato' }
        .lato, .bs-block-menu li a, .check-item, .orange-heading{font-family:'Lato' !important}
        .font18{font-size:18px}
        .vw-1pt4{font-size:1.4vw}
        .vw-3{font-size:3vw !important; line-height:3.5vw; color:#fff;}
        .overlay-dark { background-color:#0D0D0D; height:1100px; opacity:0.6; position:absolute; top:0; width:100%; z-index:1;}
        /*.overlay-dark { background-color:#0D0D0D; height:1100px;position:absolute; top:0; width:100%;}
        .carousel-inner > .item > img{opacity: 0.4;}*/
        .orange-heading{color:#db5d25; font-size:2.5vw;}
        .check-item{color:#5A5A5A; font-size:24px}
        .bs-block{display:block; width:100%; padding:20px 0 0 0; overflow:visible}
        
        .bs-block-menu{position:relative; display:block; width:100%; background-color:#ccc; margin:0;padding:0;}
        .bs-block-menu li{list-style:none; display:block; text-align:center;padding:10px 0;}
        .bs-block-menu li a{color:#fff; 
                            /*font-size:1.3em;*/ 
                            font-weight:700;}
        .img-block{height:37%; width:37%; margin:0 auto; text-align:center; display:block;/*padding:25%;*/
                   background:transparent url(/PublishingImages/icon-bg-opt.png) center center no-repeat; background-size:100%;}
        .img-block img{margin:auto; width:100%; height:auto}
        .bg-ela{background-color:#fdbf2e}
        .bg-math{background-color:#eb7e3d}
        .bg-ms{background-color:#a5a5a5}
        .bg-psd{background-color:#962e8f}
        .bg-sci{background-color:#73ac4d}
        .bg-ss{background-color:#4674c1}
        .bg-al{background-color:#bf0713}

        .bg-about{background-color:#5284c4}
        .bg-faq{background-color:#5323a0}
        .icon-about, .icon-faq{text-decoration:none; display:inline-block; margin:10px auto; padding-left:30px}
        .icon-about{background:transparent url(/PublishingImages/icon-about.png) 0 50% no-repeat; }
        .icon-faq{background:transparent url(/PublishingImages/icon-faq.png) 0 50% no-repeat; }
        .carousel .content-full{ width:100%; margin:0;}
        .img-responsive {display: block; max-width:100%; height:auto;}
        .m-a{margin:auto}
        @media (min-width:768px ) {
            .carousel-caption {
    /*padding-bottom: 0 !important;*/
    /*padding-top: 20px;*/
    padding: 0 !important;
    top:0;
    left: 10%;
    right: 10%;
  }

        }
        @media (max-width:980px ) {
            .orange-heading{color:#db5d25; font-size:16px;}
             .vw-3{font-size: 2vw !important; line-height: 2.5vw}
             .check-item{font-size:18px}
        }
        @media (max-width:768px) {
            .carousel-caption{padding-bottom:0 !important; padding-top:20px}
            .orange-heading{color:#db5d25; font-size:16px;}
            .bs-block-menu li{height:50px}
            .img-block{display:none !important}
            .check-item{font-size:16px}
            .vw-3{font-size: 16px !important; line-height: 18px}
            .vw-1pt4{font-size:10px; line-height:12px !important}
              .carousel {
    /*padding-left: 15px*/
    padding-left: 0;
    /*margin-left: -45px !important*/
    margin-left: inherit;
  }

        }
        @media (max-width:480px) {
            .carousel-caption {
    top: 0;
    padding: 0 !important;
    left: 10%;
    right: 10%;
  }

            .item active{min-height:200px}
            .vw-3{font-size:22px !important; line-height: 24px}
            .vw-1pt4{display:none}
        }
         .carousel-inner > .item > img
         {
             min-width:100% !important ;
         }
         .carousel-caption
         {
             position:absolute !important;
         }
         #ContentArea
         {
             padding-top:0px;
         }
         .container-fluid
         {
             padding-left:10px !important;
         }
         .panel-group .panel .panel-heading a:before, .panel-group .panel .panel-heading a:after
         {
             display:none !important;
         }
         .panel-group .panel .panel-heading+.panel-collapse .panel-body
         {
             border: 1px solid #ddd;
         }
         .ms-rteThemeForeColor-10-4
         {
             color: #00807f !important;
         }
 /*End*/
